#xerox_mfp.conf
# all entries are sorted in USB IDs numerical order

######################
### Samsung Models ###
######################

#Samsung X4300 Series
usb 0x04e8 0x3324

#Samsung K4350 Series
usb 0x04e8 0x3325

#Samsung X7600 Series
usb 0x04e8 0x3326

#Samsung K7600 Series
usb 0x04e8 0x3327

#Samsung K703 Series
usb 0x04e8 0x3331

#Samsung X703 Series
usb 0x04e8 0x3332

#Samsung SCX-4x16 Series
usb 0x04e8 0x3409

#Samsung SCX-6x20 Series
usb 0x04e8 0x340d

#Samsung MFP-560 Series
usb 0x04e8 0x340e

#Samsung MFP-750 Series
usb 0x04e8 0x340f

#Samsung SCX-4x20 Series
usb 0x04e8 0x3412

#Samsung SCX-4100 Series
usb 0x04e8 0x3413

#Samsung SCX-4x21 Series
usb 0x04e8 0x3419

#Samsung SCX-5x30 Series
usb 0x04e8 0x341a

#Samsung SCX-4200 Series
usb 0x04e8 0x341b

#Samsung CLX-3160 Series
usb 0x04e8 0x341c

#Samsung SCX-6x22 Series
usb 0x04e8 0x341d

#Samsung SCX-4725 Series, Samsung SCX4725-FN
usb 0x04e8 0x341f

#Samsung SCX-6x45 Series
usb 0x04e8 0x3420

#Samsung CLX-8380 Series
usb 0x04e8 0x3421

#Samsung CLX-216x Series
usb 0x04e8 0x3425

#Samsung SCX-4500 Series
usb 0x04e8 0x3426

#Samsung CLX-6200 Series
usb 0x04e8 0x3427

#Samsung CLX-6240 Series
usb 0x04e8 0x3428

#Samsung SCX-6x55 Series
usb 0x04e8 0x3429

#Samsung CLX-3170 Series: Samsung CLX-3170fn & CLX-3175FW
usb 0x04e8 0x342a

#Samsung SCX-4500W Series
usb 0x04e8 0x342b

# Samsung SCX-4500W, network mode
# tcp HOST_ADDR PORT
#     Uncomment and configure:
#tcp scx4500 9400

#Samsung SCX-4x24 Series, Samsung SCX-4824
usb 0x04e8 0x342c

#Samsung SCX-4x28 Series, Samsung SCX-4828FN
usb 0x04e8 0x342d

#Samsung SCX-4300 Series
usb 0x04e8 0x342e

#Samsung SCX-5835_5935 Series
usb 0x04e8 0x342f

#Samsung SCX-5635 Series
usb 0x04e8 0x3430

#Samsung SCX-4x26 Series
usb 0x04e8 0x3432

#Samsung SCX-4600 Series
usb 0x04e8 0x3433

#Samsung SCX-4623 Series
usb 0x04e8 0x3434

#Samsung MFP-65x Series
usb 0x04e8 0x3435

#Samsung SCX-6545 Series
usb 0x04e8 0x3437

#Samsung CLX-8385 Series
usb 0x04e8 0x3439

#Samsung CLX-6220 Series
usb 0x04e8 0x343a

#Samsung CLX-6250 Series
usb 0x04e8 0x343b

#Samsung SCX-4x25 Series, Samsung SCX-4825FN
usb 0x04e8 0x343c

#Samsung CLX-3180 Series: Samsung CLX 3185
usb 0x04e8 0x343d

#Samsung CLX-8540 Series
usb 0x04e8 0x343f

#Samsung SCX-4623FW Series
usb 0x04e8 0x3440

#Samsung SCX-3200 Series, Samsung SCX-3205W
usb 0x04e8 0x3441

#Samsung SCX-6545X Series
usb 0x04e8 0x3442

#Samsung SCX-6x55X Series
usb 0x04e8 0x3443

#Samsung CLX-8385X Series
usb 0x04e8 0x3444

#Samsung SCX-5835_5935X Series
usb 0x04e8 0x3446

#Samsung SCX-483x 5x3x Series, Samsung SCX-4833FD
usb 0x04e8 0x344b

#Samsung SCX-3400 Series
usb 0x04e8 0x344f

#Samsung SF-760 Series
usb 0x04e8 0x3450

#Samsung SCX-472x Series, Samsung SCX-4729FD
usb 0x04e8 0x3453

#Samsung CLX-6260 Series
usb 0x04e8 0x3455

# Samsung CLX-3300 Series
usb 0x04e8 0x3456

#Samsung SCX-470x Series
usb 0x04e8 0x3457

#Samsung CLX-4190 Series
usb 0x04e8 0x345a

#Samsung SCX-4650 4x21S Series
usb 0x04e8 0x345b

#Samsung M337x 387x 407x Series
usb 0x04e8 0x3460

#Samsung M267x 287x Series
usb 0x04e8 0x3461

#Samsung SCX-681x Series
usb 0x04e8 0x3466

#Samsung C460 Series
usb 0x04e8 0x3468

#Samsung C1860FW
usb 0x04e8 0x346b

#Samsung M458x Series
usb 0x04e8 0x346f

#Samsung M4370 5370 Series
usb 0x04e8 0x3471

#Samsung X401 Series
usb 0x04e8 0x3477

#Samsung K401 Series
usb 0x04e8 0x3478

#Samsung K3250 Series
usb 0x04e8 0x3481

#Samsung X3220 Series
usb 0x04e8 0x3482

####################
### Xerox Models ###
####################

#Xerox Phaser 6110MFP
usb 0x0924 0x3d5d

#Xerox Phaser 3200MFP
usb 0x0924 0x3da4

#Xerox WorkCentre 4118 Series
usb 0x0924 0x420c

#Xerox WorkCentre 3119 Series
usb 0x0924 0x4265

#Xerox WorkCentre 3210
usb 0x0924 0x4293

#Xerox WorkCentre 3220
usb 0x0924 0x4294

###################
### Dell Models ###
###################

#Dell MFP Laser Printer 1815dn
usb 0x413c 0x5124

#Dell 1235cn (clone of Samsung CLX-3175)
usb 0x413c 0x5310
